Subject: Enzyme databases: Summary

From: [email-masked] (Hugo Villar)
Date: Wed, 25 May 94 10:14:57 PDT

This is in response to Jean Luc's posting.
I got few responses to my question. The few people who asked for the results I
sent them mail individually.
 I received two suggestions
1) A Book:  Hadbook of Enzyme Inhibitors by Helward Zollner, VCH, 1993
2) The ENZYME database by Bairoch. It can be retreived from the NCBI using ftp
ncbi.nlm.nih.gov . There are several other interesting databases for molecular /computational biology there too. x
    I was expecting a more comprehensive list. For antibodies, there should be 
database. The NCBI could be a good place to start.
Hugo O. Villar